@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400..600&display=swap');
/* Базовые сбросы */
* {margin: 0;box-sizing: border-box;}
html, body {height: 100%;overflow-x: clip;}
body {font-family: "Manrope", 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;line-height: 1.6;color: #333;background-color: #fff;display: flex;flex-direction: column;min-height: 100vh;}
main {flex: 1;}
h1 span, h2 span{color: #f8a302;}
h1 span.green, h2 span.green{color: #5fffcd;}

main > .elementor{height:100%;display:flex;flex-direction: column;}
.elementor-496,.elementor-496 > .elementor-element {height:100%!important;}
.elementor ul, .elementor ol {margin-left:20px;}



.glow-wrap-3 {position: relative;}
.glow-wrap-3:after {content: "";position: absolute;width: 699px;height: 617px;transform: scale(0.7);
transform-origin: top left;left: -35px;top: -35px;pointer-events: none;z-index: 0;background: radial-gradient(circle 147px at 349px 267px,rgba(248,163,2,0.55) 0%,rgba(233,143,2,0.45) 35%,rgba(199,116,3,0.3) 60%,rgba(170,90,4,0.0) 100%); filter: blur(101px);}
.glow-wrap-3 img{position: relative;z-index: 2;}


img.emoji {
    width: 18px;
    margin: 0 5px;
}



/* ===== FIX FOR LOOP ===== */
.elementor-loop-container .e-loop-item {display: flex;flex-direction: column;height: 100%;}
.elementor-loop-container .e-loop-item > .elementor-element {flex: 1;display: flex;flex-direction: column;}
.elementor-loop-container .e-con-inner {flex: 1;display: flex;flex-direction: column;}
.elementor-loop-container .e-con-inner > .e-con {flex: 1;display: flex;flex-direction: column;min-height: 0; }
.elementor-loop-container .e-con-inner > .e-con > .elementor-widget-button {margin-top: auto;margin-bottom: 0;padding-top: 15px;}







/* Утилиты */
.container {max-width: 1600px;margin: 0 auto;padding: 0 15px;}
.e-con-inner {padding-left: 15px!important;padding-right: 15px!important;}


/* ===== HEADER ===== */
.site-header {position:fixed;top:0;z-index: 1000;width: 100%;background: #202020;border-bottom: 1px solid #ffffff1a;}
.header-inner {display: flex;background: #202020;padding:0 24px;height: 108px;align-items: center;justify-content: space-between;}
.site-branding {flex-shrink: 0;}
.main-navigation {flex-grow: 1;display: flex;justify-content: center;}
.header-cta {background: linear-gradient(90deg, #3290F0 0%, #69B3FE 100%);border: 1px solid #FFFFFF40;border-radius: 20px;border-width: 1px;opacity: 1;padding:12px 24px;font-weight: 600;font-size: 18px;text-decoration: none;color: #fff;text-align: center;min-width: 210px;}
.header-actions {display: flex;gap: 20px;align-items: center;color: #fff;}
.language-switcher {font-family: Manrope;font-weight: 600;font-size: 20px;}
.language-switcher a {text-decoration: none;color:#f8a302!important;}

/* ===== MENU ===== */
.main-menu {list-style: none;margin: 0;padding: 0;display: flex;align-items: center;}
.main-menu > li {position: relative;margin-right: 3px;}
.main-menu a {text-decoration: none;font-size: 18px;color: #fff;font-weight: 400;padding: 8px 12px;display: block;border: 1px solid transparent;border-radius: 30px;transition: all 0.3s ease;}
.main-menu a:hover,
.main-menu .current_page_item > a,
.main-menu .current-menu-item > a {border-color: #fdca6b;background: #191918;}
.main-menu .menu-item-has-children > a {position: relative;padding-right: 35px;}
.main-menu .menu-item-has-children > a::after {content: "";position: absolute;right: 12px;top: 50%;transform: translateY(-50%);width: 12px;height: 12px;background-image: url('data:image/svg+xml;utf8,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.56348 3.55164L6.11731 8.10547L10.6711 3.55164" stroke="white" stroke-opacity="0.6" stroke-width="2" stroke-linecap="round"/></svg>');background-repeat: no-repeat;background-position: center;opacity: 0.6;transition: transform 0.3s ease;}
.main-menu > li:hover > a::after {transform: translateY(-50%) rotate(180deg);}
.main-menu .sub-menu {position: absolute;top: 100%;left: 0;min-width:max-content;background: #202020;list-style: none;margin:0;padding:10px 0;opacity: 0;visibility: hidden;transform: translateY(10px);transition: all 0.3s ease;z-index: 1000;box-shadow:0 0 1px rgb(253 179 1);display: flex;flex-direction: column;align-items: stretch;}
.main-menu > li > .sub-menu {border-radius: 0 0 15px 15px;}
.main-menu > li > .sub-menu.has-open-lvl3 {border-bottom-right-radius: 0;}
.main-menu > li:hover > .sub-menu {opacity: 1;visibility: visible;transform: translateY(0);}
.main-menu .sub-menu li {position: relative;margin: 0;display: flex;align-items: center;}
.main-menu .sub-menu a {padding:7px 20px;border:none;border-radius:0;background:transparent;color: #fff;font-size: 16px;width: 100%;height: 100%;display: flex;align-items: center;box-sizing: border-box;}
.main-menu .sub-menu a:hover {color: #f8a302;}
.main-menu .sub-menu .menu-item-has-children > a {padding-right: 40px;position: relative;}
.main-menu .sub-menu .menu-item-has-children > a::after {content: "";position: absolute;right: 15px;top: 50%;transform: translateY(-50%);width: 12px;height: 12px;background-image: url('data:image/svg+xml;utf8,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.55164 10.4365L8.10547 5.88269L3.55164 1.32887" stroke="%23F8A302" stroke-linecap="round"/></svg>');background-repeat: no-repeat;background-position: center;transition: transform 0.3s ease;}
.main-menu .sub-menu .menu-item-has-children:hover > a::after {transform: translateY(-50%) rotate(90deg);}
.main-menu .sub-menu .sub-menu {border-left:1px solid rgb(255 255 255 / 10%);position: absolute;top: 0;left: 100%;margin: 0;background: #191918;min-width: 200px;opacity: 0;visibility: hidden;transform: translateX(10px);transition: all 0.3s ease;border-bottom-right-radius: 30px;height: auto;min-height: 100%;}
.main-menu .sub-menu .menu-item-has-children {position: relative;}
.main-menu .sub-menu li:hover > .sub-menu {opacity: 1;visibility: visible;transform: translateX(0);}
.main-menu .sub-menu > li {display: flex;flex-direction: column;}
.main-menu .sub-menu .menu-item-has-children {position: static;}
.main-menu .sub-menu > li {flex-shrink: 0;}
.main-menu .sub-menu .current-menu-item > a,.main-menu .sub-menu .current_page_item > a {color: #f8a302;}
.main-menu .menu-item-has-children.mobile-active > .sub-menu {display: flex !important;}
.mobile-menu-overlay {display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:1000;}
.mobile-menu-overlay.show {display:block;}
.mobile-actions {margin-top: 30px;display: none;flex-direction: column;gap: 20px;text-align: center;}





/* ===== TABLE 1 ===== */
.responsive-table {width: 100%;overflow-x: auto;-webkit-overflow-scrolling: touch;margin: 20px 0;padding: 24px;border-radius: 20px;background: #171717;border: 1px solid #ffffff1a;}
.responsive-table table {width: 100%;min-width: 600px; border-collapse: separate;border-spacing: 0 8px;}
.responsive-table tr {background: #202020;vertical-align: middle;}
.responsive-table th:first-child {border-radius: 15px 0 0 15px;}
.responsive-table th:last-child {border-radius: 0 15px 15px 0;}
.responsive-table td:first-child {border-radius: 15px 0 0 15px;}
.responsive-table td:last-child {border-radius: 0 15px 15px 0;}
.responsive-table th, .responsive-table td {text-align: left;padding: 12px 16px;}
@media (max-width: 768px) {
	.responsive-table {padding: 10px 0;}
	.responsive-table th,.responsive-table td {padding: 12px 10px;font-size: 14px;}
	.responsive-table th:first-child {border-radius:0;}
	.responsive-table th:last-child {border-radius: 0;}
	.responsive-table td:first-child {border-radius:0;}
	.responsive-table td:last-child {border-radius: 0;}
	.responsive-table td:first-child,.responsive-table th:first-child {position: sticky;left: 0;background-color: #202020;z-index: 1;}
}
@media (max-width: 480px) {
	.responsive-table {margin: 10px -15px;width: calc(100% + 30px);}
	.responsive-table th,.responsive-table td {padding: 10px 8px;font-size: 13px;}
}






/* ===== TABLE of COOPERATION ===== */
.table-wrapper.coop {overflow: hidden;font-size:24px;}
.coop .pricing-table{width:100%;border-collapse:separate;border-spacing:0 10px;min-width:600px;}
.coop .pricing-table td{padding:18px 20px;text-align:left;transition:color .2s ease;border-top:1px solid;border-bottom:1px solid;border-left:0;border-right:0;}
.coop .pricing-table th {text-align: left;}
.coop .pricing-table tbody tr:nth-child(odd) td{background:#202020;color:#ffffff;border-top-color:#202020;border-bottom-color:#202020;}
.coop .pricing-table tbody tr:nth-child(even) td{background:#171717;color:#cccccc;border-top-color:rgba(255,255,255,.1);border-bottom-color:rgba(255,255,255,.1);}
.coop .pricing-table tbody tr:nth-child(odd) td:first-child{width:40%;border-left:1px solid #202020;border-radius:20px 0 0 20px;}
.coop .pricing-table tbody tr:nth-child(even) td:first-child{width:40%;border-left:1px solid rgba(255,255,255,.1);border-radius:20px 0 0 20px;}
.coop .pricing-table tbody tr:nth-child(odd) td:last-child{border-right:1px solid #202020;border-radius:0 20px 20px 0;}
.coop .pricing-table tbody tr:nth-child(even) td:last-child{border-right:1px solid rgba(255,255,255,.1);border-radius:0 20px 20px 0;}
.coop .pricing-table tbody tr:nth-child(odd):hover td{color:#cccccc;}
.coop .pricing-table tbody tr:nth-child(even):hover td{color:#ffffff;}
@media (max-width:1199px){
	.table-wrapper.coop {overflow-x:auto;font-size:16px;}
	.coop .pricing-table td{padding:14px 16px;text-align:left;white-space:wrap;}
	.coop .pricing-table td:first-child{position:sticky;left:0;z-index:2;}
	.coop .pricing-table tbody tr:nth-child(odd) td:first-child{background:#202020;}
	.coop .pricing-table tbody tr:nth-child(even) td:first-child{background:#171717;}
}
@media (max-width:767px){
	.coop .pricing-table tbody tr:nth-child(odd) td:first-child{width:20%;}
	.coop .pricing-table tbody tr:nth-child(even) td:first-child{width:20%;}
}



/* ===== FOR ALL TABLEs ===== */
.table-wrapper::-webkit-scrollbar {height: 6px;}
.table-wrapper::-webkit-scrollbar-track {background: #f1f1f1;border-radius: 3px;}
.table-wrapper::-webkit-scrollbar-thumb {background: rgb(248, 163, 2);border-radius: 3px;}
.responsive-table::-webkit-scrollbar {height: 6px;}
.responsive-table::-webkit-scrollbar-track {background: #f1f1f1;border-radius: 3px;}
.responsive-table::-webkit-scrollbar-thumb {background: rgb(248, 163, 2);border-radius: 3px;}


/* ===== SELECT ===== */
.custom-select {position: relative;cursor: pointer;user-select: none;width:100%;}
.select-selected {background: linear-gradient(135deg, #01C283, #023F58);color: #fff;padding: 12px 20px;border-radius: 35px;position: relative;transition: border-radius 0.2s;}
.select-selected::after {content: "";position: absolute;right: 15px;top: 50%;width: 12px;height: 12px;transform: translateY(-50%);background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.56641 3.55164L6.12024 8.10547L10.6741 3.55164' stroke='white' stroke-width='2'/%3E%3C/svg%3E");background-repeat: no-repeat;background-position: center;transition: transform 0.3s;}
.select-selected.active::after {transform: translateY(-50%) rotate(-180deg);}
.select-items {width:100%;position: absolute;background: linear-gradient(135deg, #01C283, #023F58);top: 100%;left: 0;right: 0;border: 1px solid rgba(255,255,255,0.1);border-top: none;border-radius: 0 0 35px 35px;z-index: 99;display: none;overflow: hidden;}
.select-items div {padding: 12px 20px;cursor: pointer;color: #fff;transition: background 0.2s;}
.select-items div:hover {background: rgba(255,255,255,0.1);}
.select-selected.open {border-radius: 35px 35px 0 0;}








/* ===== MOBILE STYLES ===== */
@media (max-width: 1199px) {
    .main-navigation {display:none;}
    .menu-toggle {display:block;}
    .desktop-actions {display:flex;gap:15px;align-items:center;}
    .menu-toggle {background:transparent;border:none;cursor:pointer;padding:10px;}
    .mobile-navigation {position:fixed;top:0;right:-100%;width:100%;max-width:400px;height:100vh;background:#202020;z-index:1001;overflow-y:auto;transition:right 0.4s ease;padding:50px 20px;}
    .mobile-navigation.show {right:0;}
    .mobile-menu {list-style:none;margin:0;padding:0;}
    .mobile-menu a {display:block;padding:10px 0;color:#fff;text-decoration:none;font-size:18px;}
    .mobile-menu .menu-item-has-children>a {position:relative;padding-right:40px;}
    .mobile-menu .menu-item-has-children>a:after {content:'';position:absolute;right:0;top:50%;transform:translateY(-50%);width:24px;height:24px;background-image:url('data:image/svg+xml;utf8,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.56348 3.55164L6.11731 8.10547L10.6711 3.55164" stroke="white" stroke-opacity="0.6" stroke-width="2" stroke-linecap="round"/></svg>');background-repeat:no-repeat;background-position:center;}
    .mobile-menu .menu-item-has-children.mobile-active>a:after {transform:translateY(-50%) rotate(180deg);}
    .mobile-menu .sub-menu {display:none;padding-left:20px;margin:10px 0;border-radius:10px;list-style: none;}
    .mobile-menu .sub-menu a {padding:4px 0;font-size:16px;color:rgba(255,255,255,0.8);}
    .mobile-menu .menu-item-has-children.mobile-active>.sub-menu {display:block;}
    .mobile-menu .current-menu-item>a,.mobile-menu .current_page_item>a {color:#f8a302;}
    .mobile-cta {background:linear-gradient(90deg,#3290F0 0%,#69B3FE 100%);border:1px solid #FFFFFF40;border-radius:20px;padding:16px 24px;font-weight:600;font-size:18px;color:#fff;text-decoration:none;text-align:center;}
    .mobile-language-switcher {font-weight:600;font-size:20px;color:#fff;}
    .mobile-language-switcher a {color:#f8a302!important;}
	.mobile-menu-header {display:flex;justify-content:space-between;align-items:center;padding:20px 30px;position:absolute;top:0;left:0;right:0;z-index:1002;background:#202020;}
	.mobile-close {background:transparent;border:none;cursor:pointer;padding:10px;margin:-10px;}
	.mobile-menu-content {padding-top:80px;}



}

@media (max-width: 767px) {
    .mobile-navigation {max-width:100%;padding:80px 20px 20px;}
    .mobile-cta {font-size:16px;padding:14px 20px;}
    .mobile-language-switcher {font-size:18px;}
	.header-cta {display: none;}
	.mobile-actions {display: flex;}
	.header-inner{height: 76px;}
	
}

@media (max-width: 575px) {
	.menu-toggle {padding: 0;}
	
	.menu-toggle svg {width: 44px;padding: 0;}
	.custom-logo-link img {width: 44px;height: 44px;}

}

@media (min-width: 1200px) {
    .mobile-navigation,.mobile-menu-overlay {display:none;}
    .menu-toggle {display:none;}
}